<h1>Forgot password</h1>
<div>
	<div>
		<%= form_for(:password_reset, url: password_resets_path) do |f| %>
			<%= f.label :username %>
			<%= f.text_field :username, class: 'form-control' %>
			
			<%= f.submit "Submit", class: "btn btn-primary" %>
		<% end %>
	</div>
</div>
